@import url(https://fonts.googleapis.com/css?family=Rajdhani:400,500,600,700,300);
/* --------------------------------------------- 
* Filename:     custom-style.css
* Version:      1.0.0 (2016-03-05)
* Website:      http://www.zymphonies.com
* Description:  Global Styles
* Author:       Zymphonies Team
                info@zymphonies.com
-----------------------------------------------*/

body {
    font-family: 'Rajdhani', sans-serif;
    font-size: 14px;
    line-height: 160%;
    color: #333;
    overflow-x: hidden;
    font-weight: 500;
    background: #f9fafb;
}

p {
    margin: 0 0 20px 0;
}

h1,
.h1 {
    font-size: 22px;
    color: #000;
    font-weight: 600;
}

h2,
.h2 {
    font-size: 20px;
    color: #000;
    font-weight: 600;
}

h3,
.h3 {
    font-size: 16px;
    color: #000;
    font-weight: 600;
}

h4,
.h4 {
    font-size: 14px;
    color: #000;
    font-weight: 600;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #136791;
}

a:hover {
    color: #000;
    text-decoration: none;
}

ul.links.inline {
    padding: 0;
}

ol,
ul {
    padding-left: 20px;
}

ul.links.inline li {
    list-style: none;
}

.block {
    margin-bottom: 20px;
}

.main-header {
    background-size: cover;
    position: relative;
}

.main-header nav {
    background: #000000;
    border: 0;
    margin: 0;
    position: relative;
    z-index: 9;
    min-height: auto;
    border-radius: 0;
    margin-bottom: 15px;
    padding: 10px 0;
}

.main-header .region {
    position: relative;
    z-index: 2;
}

.main-header .block {
    margin: 0;
}

/*Region Header*/

.site-branding {
    margin: 0;
}

.brand.logo {
    margin-right: 5px;
}

.region-header .brand {
    display: inline-block;
    vertical-align: middle;
    line-height: 100%;
    padding: 3px 0;
}

.site-name a {
    font-size: 24px;
    color: #fff;
}

.region-header .site-branding__slogan {
    font-size: 10px;
    color: #fff;
}

/*Banner*/

.slideshow {
    text-align: center;
    line-height: 160%;
    position: relative;
}

.slideshow h2 {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
}

.slideshow .item:after {
    background: rgba(48, 51, 56, 0.46);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    content: "";
    left: 0;
}

.slideshow .carousel .carousel-control .fa {
    background: #000;
    color: #fff;
    width: 35px;
    height: 40px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    padding: 10px;
    margin-top: -20px;
}

.slideshow .carousel .carousel-control.right .fa {
    right: 0;
    left: auto;
}

/*Top Widget*/

.topwidget .fa {
    font-size: 60px;
    background: #4D4F4A;
    width: 120px;
    height: 120px;
    padding: 32px;
    border-radius: 50%;
    color: #fff;
    margin-bottom: 20px;
}

.topwidget .block h2.title {
    padding: 10px;
    margin: 0;
    border-bottom: 5px solid #136791;
}

.topwidget .block .content {
    padding: 10px 10px 0 10px;
}

/*Region Homepage Message*/

.region-homepagemessage {
    padding: 15px;
    font-size: 16px;
    text-align: center;
    margin: 20px 0;
}

.region-homepagemessage h2 {
    margin: 5px 0;
}

.region-homepagemessage p,
.region-homepagemessage .block {
    margin: 0;
}

/*Footer Widget*/

.footerwidget {
    padding: 20px 0;
}

.footerwidget .left {
    float: left;
    margin: 10px 10px 0 0;
}

.copyright {
    background: #1F2225;
    font-size: 12px;
    color: #fff;
}

.copyright p {
    margin: 13px 0;
}

.footerwidget .block h2.title {
    margin: 5px 0 10px 0;
}

.bottom-widgets .block h2.title {
    margin: 5px 0 10px 0;
    color: #fff;
}

/*Bottom Widgets*/

.bottom-widgets {
    padding: 20px 0;
    background: #303338;
    color: #ddd;
}

.bottom-widgets img {
    max-width: 100%;
    border: 1px solid #fff;
    box-shadow: 0px 0px 2px #ddd;
}

/*Footer Menu*/

.footer-menu {
    margin: 0;
    border: 0;
    background: #303338;
    color: #fff;
}

.footer-menu ul {
    margin: 10px 0;
    padding: 0;
}

.footer-menu nav li {
    display: inline-block;
}

.footer-menu nav li a {
    display: block;
    padding: 4px 20px 4px 0;
}

.google_map p,
.google_map .block {
    margin: 0;
}

.google_map iframe {
    display: block;
}

/*Credit Link*/

.credit-link {
    text-align: left;
}

/*Social Media*/

.social-media {
    margin: 10px 0;
    overflow: hidden;
    float: left;
}

.social-media a {
    width: 30px;
    height: 30px;
    color: #fff;
    float: left;
    margin: 0 10px 0 0;
    text-align: center;
    background: #3262b9;
    font-size: 14px;
    line-height: 220%;
    border-radius: 50%;
}

.social-media a.google-plus {
    background: #de2020;
}

.social-media a.twitter {
    background: #29C5F6;
}

.social-media a.linkedin {
    background: #069;
}

.social-media a.pinterest {
    background: #C61118;
}

.social-media a.rss {
    background: #FF6D00;
}

.social-media a:hover {
    opacity: .6;
}

/*Form*/

input,
button,
select,
textarea {
    padding: 6px;
    border: 1px solid #C7C7C7;
}

.contact-message-form label {
    display: block;
}

.btn,
input[type="submit"] {
    background: #136791;
    color: #000;
    border: 0;
    padding: 10px 15px;
    line-height: 100%;
    border-radius: 0;
}

.btn:hover,
input[type="submit"]:hover {
    background: #1d80b1;
    color: #fff;
}

/*Front Page*/

.path-frontpage .feed-icon {
    display: none;
}

/*Menu*/

.navbar-default .navbar-toggle {
    margin-right: 0;
    border: 0;
    border-radius: 0;
    color: #fff;
    background: none;
    padding: 6px 6px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 35px;
    height: 4px;
    border-radius: 1px;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background: none;
}

nav h2 {
    display: none;
}

.menu-base-theme,
.menu-base-theme a,
.menu-base-theme a:hover,
.menu-base-theme a:focus,
.menu-base-theme a:active,
.menu-base-theme a.highlighted {
    background: none;
}

.menu-base-theme a:hover,
.menu-base-theme a:focus,
.menu-base-theme a:active,
.menu-base-theme a.highlighted {
    color: #fff;
}

.menu-base-theme li a {
    background: #FBFBFB
}

.region-primary-menu {
    display: none;
    background: #fff;
    border-radius: 3px;
    width: 100%;
}

.menu-base-theme a {
    border-bottom: 1px solid #EEF0F7;
}

.menu-base-theme a span.sub-arrow {
    color: #999;
    font-size: 22px;
    padding: 5px;
    border-radius: 2px;
    border: 1px solid #DCDCDC;
    background: #EFEFEF;
}

.navbar-toggle {
    z-index: 999;
}

/*Breadcrumb*/

.breadcrumb {
    background: none;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #eee;
    font-size: 11px;
}

.breadcrumb ul {
    padding: 0;
    margin: 0;
}

.breadcrumb ul li {
    display: inline-block;
}

/*Search Form*/

.search-block-form {
    margin: 0 auto;
}

.region-search {
    padding: 6px 0;
}

#search-block-form {
    display: table;
    width: 100%;
}

#search-block-form .form-item,
#search-block-form .form-actions {
    display: table-cell;
    vertical-align: top;
}

#search-block-form input {
    width: 100%;
}

#search-block-form input.form-submit {
    background: url(../images/search.png) no-repeat center #155b7d;
    font-size: 0;
    width: 100%;
    height: 36px;
}

/*Demo Typography*/

.bd-example {
    position: relative;
    padding: 20px;
    border: 2px solid #f7f7f9;
}

.highlight {
    padding: 20px;
    background-color: #f7f7f9;
}

.highlight pre {
    border: 0;
    background: none;
}

.bd-example-type .table tr:first-child td {
    border-top: 0;
}

.bd-example-type h1,
.bd-example-type h2,
.bd-example-type h3,
.bd-example-type h4,
.bd-example-type h5,
.bd-example-type h6 {
    margin: 0;
}

.bd-example-type .table td {
    padding: 15px 0;
    border-color: #eee;
}

/*Contact Form*/

.contact-message-feedback-form .form-text,
.contact-message-feedback-form .form-email,
.contact-message-feedback-form .form-textarea {
    width: 100%;
}

/*User Login Form*/

.user-login-form,
.user-form,
.user-pass {
    max-width: 500px;
    margin: 40px auto;
    border: 1px solid #ddd;
    padding: 10px 30px;
    background: #fff;
}

.user-login-form .form-text,
.user-login-form .form-email,
.user-form .form-text,
.user-form .form-email,
.user-pass .form-text {
    width: 100%;
}

.form-composite>.fieldset-wrapper>.description,
.form-item .description {
    font-size: 11px;
    color: #999;
    font-style: italic;
}

/*Maintainance*/

.maintenance-page {
    background: url(../images/maintenance-bg.png) #66CBFF center no-repeat;
    color: #fff;
    text-align: center;
    padding-top: 220px;
    padding-bottom: 100px;
    font-size: 18px;
    color: #000;
}

.maintenance-msg {
    margin: 20px 0;
    background: rgba(242, 244, 207, 0.88);
    padding: 20px 30px;
    display: inline-block;
    color: #404040;
    border: 1px solid #fff;
    box-shadow: 5px 5px 0px #FFFFFF;
    font-size: 14px;
}

.maintenance-msg h1 {
    text-transform: uppercase;
    font-weight: bold;
}

.maintenance-page .brand,
.maintenance-page .name-and-slogan {
    display: inline-block;
    vertical-align: middle;
}

.maintenance-page .site-name a {
    color: #404040;
}

.maintenance-page .site-slogan,
.maintenance-page .name-and-slogan {
    display: none;
}

/*Comment*/

.comment-wrap {
    overflow: hidden;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #F5F5F5;
}

.comment-wrap .author-details {
    float: left;
    width: 20%;
}

.comment-wrap .author-comments {
    padding-left: 5px;
    float: left;
    width: 80%;
}

.comment-submitted {
    padding: 5px 10px;
    border: 1px solid #eee;
    font-size: 12px;
    display: inline-block;
    line-height: 100%;
}

.comment-wrap .author-comments h3 {
    margin-top: 10px;
}

.comment-wrap .author-comments p {
    margin-bottom: 10px;
}

/*links Inline*/

ul.links.inline li {
    display: inline-block;
    padding-right: 10px;
}

/*Carousel*/

.carousel-caption p,
.carousel-caption h3 {
    display: none;
}

.carousel-caption h3 {
    margin-top: 0;
    color: #136791;
    font-size: 32px;
}

.carousel-indicators li {
    border: 1px solid #136791;
    width: 21px;
    height: 21px;
}

.carousel-indicators li {
    width: 20px;
    height: 20px;
}

.carousel-indicators .active {
    background-color: #136791;
    width: 22px;
    height: 22px;
}

/*Sidebar Block*/

.sidebar .region h2.title {
    padding: 10px 0;
    margin: 0;
    border-bottom: 5px solid #136791;
}

.sidebar .region .content {
    /* border: 1px solid #eee; */
    padding: 10px 0;
}

/*Profile Page*/

.path-user .profile>div {
    display: inline-block;
}

.path-user .profile .label {
    display: block;
    color: #333;
}